div.white {
  padding: 5%;
  position: relative;
}

div.black {
  background-color: #e5e5e5;
  padding: 5%;
  position: relative;
}

#blue {
  position: absolute;
  padding: 7% 11%;
  position: relative;
  min-height: 100vh;
  background: rgb(102, 45, 140);
  background: linear-gradient(
    216deg,
    rgba(102, 45, 140, 1) 0%,
    rgba(237, 30, 121, 1) 100%
  );
}

/* navigation Bar */
.navbar {
  padding: 2%;
  background-color: black;
}

.nav-item {
  padding: 0 18px;
}

.nav-item {
  padding: 0 18px;
}

.nav-link {
  font-size: 1.2rem;
  font-family: "Montserrat-light";
}

.navbar-brand {
  font-family: "Ubuntu";
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 0%;
  padding-left: 1%;
}

/* Footer */
#content-wrap {
  padding-bottom: 2.5rem;
  /* Footer height */
}

.style {
  padding-top: 1%;
}

.form-check-label {
  padding-bottom: 1%;
}

.social-icon {
  margin: 20px 10px;
}

.link {
  padding: 1%;
  color: black;
}

#foot {
  text-align: center;
  background-color: #efb1ff;
  padding: 1%;
  padding-top: 2%;
}

p {
  padding: 2%;
}

h1 {
  padding: 10%;
  font-family: "Merriweather", serif;
  text-align: center;
}

.btn {
  margin-top: 10px;
}
.btn:hover {
  color: gray;
  background-color: #8a0651;
}
